For the complete documentation index, see llms.txt. This page is also available as Markdown.

Disable domain lock

Disable domain lock for the domain. Domain lock needs to be disabled before transferring the domain to another registrar. Use this endpoint to prepare domains for transfer to other registrars.

Disable domain lock

delete

Disable domain lock for the domain.

Domain lock needs to be disabled before transferring the domain to another registrar.

Use this endpoint to prepare domains for transfer to other registrars.

Authorizations
AuthorizationstringRequired

API Token authentication

Path parameters
domainstringRequired

Domain name

Example: mydomain.tld
Responses
200

Success empty response

application/json
messagestringOptionalExample: Request accepted
delete/api/domains/v1/portfolio/{domain}/domain-lock
DELETE /api/domains/v1/portfolio/{domain}/domain-lock HTTP/1.1
Host: developers.hostinger.com
Authorization: Bearer YOUR_SECRET_TOKEN
Accept: */*
{
  "message": "Request accepted"
}

Last updated

Was this helpful?